a[title='privacy policy'] {
  color: #0074a1;
  text-decoration: underline;
}

.button {
  border-radius: 0;
  width: 100%;
}

.titleDateCombo {
  display: flex;
  justify-content: space-between;
  align-items: center;

  & > div {
    color: var(--primary-color);
  }
}

[data-path='pages.survey-details.steps.2.blocks.2'] .button.is-primary {
  display: none;
}

[data-block='@appsemble/button-list'][data-path='pages.survey-details.steps.1.blocks.5'] {
  width: 50%;
  margin-left: auto;
  margin-right: 0;
}

input,
textarea {
  border-radius: 0 !important;
}

[class='button is-white'] {
  justify-content: left;
  color: var(--primary-color) !important;
}

form[data-path='pages.fill-in-surveys.steps.first.blocks.3'] div.field.appsemble-radio > div,
form[data-path='pages.fill-in-surveys.steps.blocks.3'] div.field.appsemble-radio > div,
form[data-path='pages.fill-in-surveys.steps.last.blocks.3'] div.field.appsemble-radio > div {
  display: flex;
  justify-content: center;
  gap: 5rem;
  margin-top: 3rem;
  margin-bottom: 3rem;
  margin-left: 1.35rem;
}

form[data-path='pages.fill-in-surveys.steps.first.blocks.3']
  div.field.appsemble-radio
  label
  > span
  > i,
form[data-path='pages.fill-in-surveys.steps.blocks.3'] div.field.appsemble-radio label > span > i,
form[data-path='pages.fill-in-surveys.steps.last.blocks.3']
  div.field.appsemble-radio
  label
  > span
  > i {
  font-weight: 100;
  font-size: 7rem;
}

form[data-path='pages.fill-in-surveys.steps.first.blocks.3']
  div.field.appsemble-radio
  > div
  > div:nth-child(2)
  > input:checked
  + label,
form[data-path='pages.fill-in-surveys.steps.blocks.3']
  div.field.appsemble-radio
  > div
  > div:nth-child(2)
  > input:checked
  + label,
form[data-path='pages.fill-in-surveys.steps.last.blocks.3']
  div.field.appsemble-radio
  > div
  > div:nth-child(2)
  > input:checked
  + label {
  color: #f08f05;
}

form[data-path='pages.fill-in-surveys.steps.first.blocks.3']
  div.field.appsemble-radio
  > div
  > div:nth-child(3)
  > input:checked
  + label,
form[data-path='pages.fill-in-surveys.steps.blocks.3']
  div.field.appsemble-radio
  > div
  > div:nth-child(3)
  > input:checked
  + label,
form[data-path='pages.fill-in-surveys.steps.last.blocks.3']
  div.field.appsemble-radio
  > div
  > div:nth-child(3)
  > input:checked
  + label {
  color: #12d34d;
}
